.searchTableElement {
	width: 33%;
	padding-left: 12px;
	padding-right: 25px;
}

form ul {
	position: relative;
	list-style: none;
	display: block;
	padding: 0;
	margin: 0;
}

form li {
	padding: 0;
	margin: 0;
}

form li.focused {
	/*background-color: #fff7c0 !important;*/
}

form li p {
	font-size: 9px;
	line-height: 13px;
	color: #444;
}

form li div {
	display: inline-block;
}

form[id] li div {
	display: inline;
}

form .clear {
	clear: both;
}

form li div p {
	margin: 0 0 5px 0;
}

form div.left {
	margin-right: 2px !important;
}

form div.left[class] {
	margin-right: 4px !important;
}

form div.left img {
	margin: 0 0 -2px 0;
}

/* ----- INFO ----- */
form h2 {
	clear: left;
}

form .info {
	color: #C60C30;
	font-weight: bold;
	line-height: 1em;
	display: inline-block;
	margin: 0 0 10px 0;
	padding: 0 0 4px 0;
}

#content ul.errors li {
	display: block;
	color: #C60C30;
}

form span.nohit {
	display: block;
	margin: 9px;
}

form .info[class] {
	display: block;
}

form .info p {
	line-height: 1.3em;
	margin: 0 0 8px 0;
}

/* ----- SECTIONS ----- */
form .section {
	display: inline-block;
	border-top: 1px dotted #ccc !important;
	margin-top: 15px !important;
	padding-top: 12px !important;
	padding-bottom: 0px !important;
}

form .section[class] {
	display: block;
}

form .first {
	border-top: none !important;
	margin-top: 0px !important;
	padding-top: 1px !important;
}

form .section h3 {
	font-size: 15px;
}

form .section p {
	font-size: 11px;
	line-height: 13px;
}

div.scrollablePanel {
	overflow: auto;
	margin: 20px 0px 9px 0px;
	width: 100%;
	height: 225px;
}

.rich-panel-body {
	/*overflow: auto;*/
}

DIV#main .rich-panel-body table.standard {
	margin: 0;
}

table.panelTable {
	width: 100%;

	border-collapse: collapse;
	border-spacing: 0px;
	empty-cells: show;
}

table.panelTable thead, tfoot {
}

table.panelTable thead tr:hover {
}

table.panelTable tbody tr:hover {
	background-color: #EFEFEF;
}

table.panelTable th,
table.panelTable td {
	padding: 2px 10px 2px 10px;
}

tr.actionRow {
	cursor: pointer;
}

/* ----- FORMS ----- */

form.standard {
	margin: 0;
	padding: 0;
}

.rich-modalpanel form.standard {
	margin: 0;
}

/* ----- FIELDSET ----- */

form.standard fieldset {
	margin: 0px 0px 10px 0px;
	padding: 5px;
	border: 1px solid #AAA38E;
}

form.standard fieldset legend {
	color: #444444;
	font-weight: bold;
}

table.grid, form.standard fieldset table.inner table.total{
	width: 100%;
}

form.standard fieldset table td.label {
	width: 120px;
	margin: 0;
}

td.col2, td.col2first {
	width: 50%;
	margin: 0;
	vertical-align: top;
}

td.col2 {
	padding: 0 0 0 18px;
}

td.col2first {
	padding: 0;
}

td.col3 {
	width: 33%;
	margin: 0;
	padding: 0 5px 0 0;
}

td.col4 {
	width: 25%;
	margin: 0;
	padding: 0 5px 0 0;
}

form.standard fieldset table td.number {
	width: 80px;
	max-width: 80px;
	text-align: right;
	margin: 0px 10px 0px 10px;
}


form.standard fieldset table td.strech {
	width: 450px;
	text-align: left;
	margin: 0px 10px 0px 10px;
}

fieldset.choices {
	padding: 10px 5px 10px 10px;
}

/* ----- FIELDS AND LABELS ----- */
table.panelGrid td.label {
	width: 150px;
	margin: 0px;
}

table.panelGrid td.field {
	width: 200px;
	margin: 0px;
	padding: 0px;
}

form.standard .entry {
	height: auto;
	display: block;
	padding: 5px 0 0 5px;
	margin: 0;
}

form.standard .entry .spacer {
	height: 28px;
	width: 1px;
	display: block;
	padding: 0;
	margin: 0;
	border: none;
}

form.standard .entry td.value {
	width: 100%;
}

form.standard .entry .deco, form.standard .entry .deco .radio td {
	white-space: nowrap;
	height: auto;
}

form.standard .entry .deco td {
	overflow: hidden;
	padding: 0;
}

form.standard .entry .deco td input, form.standard .entry .deco td textarea {
	margin: 0 3px 0 0;
}

.nowrap {
	white-space: nowrap;
}

form.standard .entry td {
	white-space: normal;
}

form.standard .filter .entry, form.standard .floating .entry {
	float: left;
	clear: none;
}

.entry table {
	width: 100%;
}

.entry table table {
	width: auto;
}

form.standard .floating .entry {
	width: 400px;
}

form.standard .filter .entry {
	width: 330px;
}


select.multiple {
	vertical-align: bottom;
	width: 200px;
}


div.selectWrap {
	border: 1px solid white;
	height: 21px;
	padding: 0;
	vertical-align: middle;
}


.output .wrap {
	width: 200px;
	white-space: normal;
	margin: 0;
	vertical-align: top;
	display: block;
}

input.text,
input.number,
input.url,
input.file,
input.email,
input.password,
input.file,
input.code,
input.date,
input.withUnit,
select.select,
select.locale,
select.unit,
.inputelement,
form .output .text {
	height: 21px;
	width: 200px;
	padding: 0;
	vertical-align: middle;
}


.large input.text,
.large input.number,
.large input.url,
.large input.email,
.large input.password,
.large input.file,
.large input.code,
.large input.date,
.large input.withUnit,
.large select.select,
.large select.locale,
.large select.unit,
.large select.multiple,
.large .inputelement,
.large .vin input.text {
	width: 280px;
}


.filter input.text,
.filter input.number,
.filter input.url,
.filter input.email,
.filter input.password,
.filter input.file,
.filter input.code,
.filter input.date,
.filter input.withUnit,
.filter select.select,
.filter select.locale,
.filter select.unit,
.filter select.multiple,
.filter .inputelement,
.filter .vin input.text {
	width: 150px;
	clear: none;
}

.entry .deco .withUnit {
	width: 130px;
}

.large .deco input.withUnit {
	width: 200px;
}

.entry .deco .unit {
	width: 60px;
}

.large .deco select.unit {
	width: 120px;
}

.entry .deco td span.text {
	/*width: 280px;*/
	display: block;
}

input.file {
	padding: 1px;
	height: 21px;
	width: 320px;
}

input.longtext {
	width: 400px;
}

form.standard .textarea {
	width: 400px;
	height: 75px;
	border: 1px inset;
}

form.standard span.textarea {
	border: none;
}

form.standard div.multiple {
	height: auto;
}

form.standard .label {
	padding-right: 5px;
	text-align: right;
	width: 150px;
}

form.standard .entry .input {
	display: block;
}

form.standard .entry .deco table {
	display: inline-block;
	vertical-align: middle;
}
form.standard .entry table td {
	vertical-align: middle;
}

form.standard .entry table td.label {
	vertical-align: top;
	padding-top: 5px;
}

form.standard .entry .output {
	text-align: left;
	vertical-align: top;
}

form.standard .filter .entry .label {
	width: 130px;
}

label.desc {
	border: 0px;
	color: #444444;
	cursor: pointer;
}

label.header {
	float: center;
	font-weight: bold;
	color: #444444;
}

.buttonsection,
.filterButtonsection {
	margin: -9px;
	padding: 0px;
	clear: both;
}

.filterElements {
	margin: 0 0 9px 0;
	padding: 0;
	clear: both;
}

.formSection .buttonsection{
	text-align: right;
}

.filterButtonsection {
	text-align: left !important;
}

span.validationError input.text,
span.validationError input.text_small,
table td span.validationError input.text_small,
span.validationError input.withUnit,
span.validationError input.date,
span.validationError select,
span.validationError .select,
span.validationError input.suggestionBox,
span.validationError input.suggestionBoxRed,
span.validationError textarea.textarea,
span.validationError table.checkbox {
	border: 2px solid #C60C30;
}

form.standard .entry .deco table.checkbox {
	display: table;
}

span.validationErrorTooltip {
	margin: 0px;
	padding: 0px;
	background: #FFF;
	border: 1px solid #C60C30;
	width: 180px;
}


.validationErrorTooltip ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.validationErrorTooltip ul li {
	margin: 0px;
	padding: 5px 5px 5px 15px;
	color: #C60C30;
	font-weight: bold;
	line-height: 1em;
	white-space: normal;
	background-image: url("../images/bullet.gif");
	background-repeat: no-repeat;
	background-position: 5px 7px;
}

span.validationErrorTooltip table {
	margin: 0px;
	padding: 0px;
}

span.validationErrorTooltip table td {
	margin: 0px;
	padding: 0px;
	color: #C60C30;
	font-weight: bold;
}

div.validationErrorTooltip {
	margin: 0px;
	padding: 0px;
	background: #FFF;
	border: 1px solid #C60C30;
}

div.validationErrorTooltip table {
	margin: 0px;
	padding: 0px;
}

div.validationErrorTooltip table td {
	margin: 0px;
	padding: 0px;
	color: #C60C30;
	font-weight: bold;
}

img.validationErrorImage,
img.validationErrorImageHigh,
img.validationErrorImagePlaceholder {
	background-repeat: no-repeat;
	background-position: center;
	height: 18px;
	width: 18px;
	vertical-align: top;
	margin: 0;
}

img.validationErrorImage {
	background-image: url("../images/warning1.gif");
}

img.validationErrorImageHigh {
	background-image: url("../images/warning2.gif");
}

img.validationErrorImagePlaceholder {
	background-image: url("../images/spacer.gif");
}

img.suggestionBox, img.suggestionBoxOver {
	background: url("../images/dropdown.gif") no-repeat center;
	height: 18px;
	width: 18px;
	cursor: pointer;
	margin: 0 3px 0 0;
}

input.suggestionBox {
	height: 21px;
	width: 184px;
}

input.suggestionBoxRed,
input.suggestionBoxRed:focus {
	height: 21px;
	background-color: #ffa0a0;
	width: 184px;
}

input.text,
input.number,
input.url,
input.email,
input.password,
input.file,
input.code,
input.date,
input.withUnit,
select.select,
select.locale,
select.unit,
select.multiple,
input.suggestionBox,
input.suggestionBoxRed,
textarea.textarea {
	border-top: 1px solid #7c7c7c;
	border-left: 1px solid #c3c3c3;
	border-right: 1px solid #c3c3c3;
	border-bottom: 1px solid #ddd;
}

table.standard td input.text,
table.inner td input.text,
table.total td input.text {
	border-top: 1px solid #7c7c7c;
	border-left: 1px solid #c3c3c3;
	border-right: 1px solid #c3c3c3;
	border-bottom: 1px solid #ddd;
}

.inputelement {
	display: block;
	float: left;
	white-space: normal;
}

table.standard td input.text_small,
table.inner td input.text_small,
table.total td input.text_small {
	border-top: 1px solid #7c7c7c;
	border-left: 1px solid #c3c3c3;
	border-right: 1px solid #c3c3c3;
	border-bottom: 1px solid #ddd;
}

table.standard td input.text_small,
table.standard td input.number_small,
table.inner td input.text_small,
table.inner td input.number_small {
	padding: 1px;
	height: 16px;
	width: 50px;
}

input.date {
	width: 175px;
	float: none;
}

form div.input .text {
	padding: 0px;
	height: 21px;
}

form .output .text {
	padding: 3px;
	background-color: #EDEDED;
	display: block;
	height: auto;
	min-height: 21px;
}

form .output .text, form .output .textarea, form .output .outputIconWrap {
	padding: 5px;
	display: block;
	height: auto;
	min-height: 18px;
}

form .output .outputIconWrap img.outputIcon {
	margin: 3px 0 0 0;
}

form .output .text .text {
	padding: 0;
	display: inline;
	height: auto;
	min-height: 0;
	width: auto;
}

.formSection .output .text, .formSection .output .textarea {
	background-color: #EDEDED;
}

.formSectionToggle .output .text, .formSectionHighlighted .output .text, .rich-tabpanel .output .text{
	background-color: #FFFFFF;
}

form .output .manualOperation {
	padding: 0px;
	background-color: #ffa0a0;
}


input.currency {
	text-align: right;
}

input.focus, textarea.focus {
/*	background: #ffd;
	color: #000;*/
}

label.choice {
	display: block;
	line-height: 1.4em;
	margin: -19px 0 0 25px;
	padding: 4px 0 5px 0;
	color: #444;
	width: 80%;
}

/* ----- SIZES ----- */
form .small {
	width: 70px;
}

form .medium {
	width: 170px;
}

form .tags {
	width: 320px;
}

form textarea.small {
	height: 5.5em;
}

form textarea.medium {
	height: 10em;
}

form textarea.large {
	height: 20em;
}

/* ----- REQUIRED ----- */
.required input, .required select, .required textarea {
	background-color: #DFF0FA;
}

.required input.icon {
	background-color: transparent;
}
/* ----- Buttons ----- */
input.button, button, a.button, a.rich-list-shuttle-button-selection, .rich-list-shuttle-button-disabled,
input.button-default, button.button-default, a.button-default,
input.button-disabled, button.button-disabled, a.button-disabled,
input.button-default[disabled], button.button-default[disabled], 
input.button[disabled], button.button[disabled], 
.rich-fileupload-button, .rich-fileupload-button-light, .rich-fileupload-button-press, .rich-fileupload-del a
{
	text-align: center;
	padding: 3px 9px 3px 9px;
	border: none;
	font-size: 13px;
	font-weight: bold;
	margin: 9px;
	vertical-align: middle;
	text-decoration: none;
}

.rich-fileupload-button-border {
	border: none;
	padding: 0;
	margin: 0;
}

input.button, button, a.button, a.rich-list-shuttle-button-selection, .rich-list-shuttle-button-disabled, 
.rich-fileupload-button, .rich-fileupload-button-light, .rich-fileupload-button-press, 
#main .rich-fileupload-del a, #main .rich-fileupload-del a:ACTIVE, #main .rich-fileupload-del a:HOVER, #main .rich-fileupload-del a:VISITED 
{
	background: #B9B9B9;
	color: #FFFFFF;
	cursor: pointer;
	text-decoration: none;
}

.rich-fileupload-ico {
	padding-left: 0;
	background-image: none;
}

.rich-fileupload-button-content {
	padding: 0;
}

input.button-default, button.button-default, a.button-default {
	background: #5EB6E4;
	color: #FFFFFF;
	cursor: pointer;
}

/* http://www.456bereastreet.com/lab/styling-form-controls-revisited/disabled/#list */
input.button-disabled, button.button-disabled, a.button-disabled,
input.button-default[disabled], button.button-default[disabled], 
input.button[disabled], button.button[disabled] 
{
	background: #EDEDED;
	color: #FFFFFF;
	cursor: default;
}


.buttonsection .button-highlight input.button,
.buttonsection .button-highlight button,
.filterButtonsection .button-highlight input.button,
.filterButtonsection .button-highlight button {
	color: white;
	background: #5EB6E4;
}

form ul.errorlist {
	position: relative;
	list-style: disc;
	list-style-position: outside;
	border-width: 1px;
	border-color: #DFDAC7;
	border-style: solid;
	width: auto;
}

form li.erroritem {
	margin: 0;
	padding: 1px 1px 1px 1px;
	color: #C60C30;
}

form ul.infolist {
	position: relative;
	list-style: disc;
	list-style-position: outside;
	border-width: 1px;
	border-color: #DFDAC7;
	border-style: solid;
	width: auto;
}

form li.infoitem {
	margin: 0;
	padding: 1px 1px 1px 1px;
	color: #5EB6E4;
}

form .example {
	border: 2em solid #EDEDED;
}
/* END FORM ELEMENTS */

.confirmationTooltip {
	padding: 10px;
	background-color: #EDEDED;
}